Jump to content
  • 0

Parachute Bugs


MrLJCM
 Share

Question

I have been having some problems with my mods.  I would appear that one of the mods I have has broken the parachutes (the parachutes are empty objects, when I put them on my ship I get the warning that I don't have any parachutes, they don't show up in staging, so on, they just don't exist from a function standpoint), some other things, and all of BDArmory.  I could go through taking out each one and trying it but my computer is a bit slow and it would take hours.  I'm hoping I can get a quicker response on the forums.  I'm going to list everything in my GameData folder, so if you know of any clashes, please tell me.

BDArmory

CommunityCategoryKit

CommunityResourcePack

FerramAeroSpaceResearch

Firespitter

JSI

KAS

KAX

KerbalEngineer

KIS

Klockheed_Martian_Gimbal

KWRocketry

MagicSmokeIndustries

MechJeb2

PlanetaryBaseInc

ProbeControlRoom

QuizTechAero

SmokeScreen

Squad (of course)

ThunderAerospace

Trajectories

TriggerTech

and a few versions of module manager

 

I feel stupid to ask about this since I have been playing for 4 years, but I don't have time to go through them myself anymore.

Thanks in advance!

Link to comment
Share on other sites

7 answers to this question

Recommended Posts

  • 0

Moving to Technical Support.

Good ol' process of elimination is your best bet. Note that you don't do it one of at a time. Do it to HALF of your mods; that'll tell you which half the problem is in. Then slice that in half, the same way. Will only take you at most 5 game restarts.

Link to comment
Share on other sites

  • 0
2 hours ago, DrLicor said:

You can't have a few versions of module manager, it will break the game.

Really?  I was under the impression that MM has code in it that checks "is there another one of me?  yes?  okay, am I the newest?  no?  okay, unloading myself, gbye!"  ...in other words, you only need one version, but that having additional older ones sitting next to it is harmless.

Is that not the case?

Link to comment
Share on other sites

  • 0

@Snark, I could be wrong, but it has been seeing it more than one time here on the forum that they suggest to remove old MM's. :/

EDIT1(but seeing that realshute is needed for working with FAR, I think I'm indeed probably wrong about it, I'm sorry)

EDIT2(next time I'll do research before I suggest things haha, looking up the situation on google leads me to a reddit topic, here they also say it can be bad. But again, I'm not sure :) :
 

)

Edited by DrLicor
Link to comment
Share on other sites

This thread is quite old. Please consider starting a new thread rather than reviving this one.

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...